{% extends '@SonataAdmin/standard_layout.html.twig' %}

{% block sonata_admin_content %}
    <div class="box">
        <div class="box-header">
            <h2 class="box-title">
                New token created!
            </h2>
        </div>

        <div class="box-body">
            Now you can send the following link to the user:
            {% set url = url('register', { token: token.code }) %}
            <a href="{{ url }}" target="_blank" rel="noopener" class="btn btn-lg btn-link btn-block">
                {{- url -}}
            </a>
            That will create accounts for <strong>Mattermost</strong> and <strong>LDAP</strong>.
        </div>
    </div>

{% endblock %}
